pkgname=raptor2
pkgver=2.0.16
pkgrel=1
pkgdesc=RDF parser and serializer library
license=LGPL-2.1-or-later OR Apache-2.0
tier=desktop
builddate=2026-06-12T21:43:24Z
size=3131758
filecount=117
depend=curl
depend=libxslt
